Bug 1724657 - BUG: scheduling while atomic in zswap
Summary: BUG: scheduling while atomic in zswap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kernel-rt
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Juri Lelli
QA Contact: Mike Stowell
URL:
Whiteboard:
Depends On: 1696087
Blocks: 1696402 1726362
TreeView+ depends on / blocked
 
Reported: 2019-06-27 13:30 UTC by Beth Uptagrafft
Modified: 2020-11-14 10:10 UTC (History)
14 users (show)

Fixed In Version: kernel-rt-4.18.0-118.rt20.61.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1696087
: 1726362 (view as bug list)
Environment:
Last Closed: 2019-11-05 20:38:22 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3309 None None None 2019-11-05 20:39:20 UTC

Comment 9 errata-xmlrpc 2019-11-05 20:38:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3309


Note You need to log in before you can comment on or make changes to this bug.